Bug 77757 - rhl-sap missing from components
rhl-sap missing from components
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-12 21:44 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-12 21:50:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-12 21:44:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
The "Official Red Hat Linux System Administration Primer" (introduced with 
version 8.0; thanks) notes that errors etc. should be entered in the redhat 
Bugzilla against component rhl-sap.  However that component is not present yet 
(12 November 2002).  I presume, from the other components being present, that 
the bug is in the list of components rather than the manual.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to http://www.redhat.com/bugzilla
2.look down the list of components
3.Note that there is no rhl-sap
	

Actual Results:  I could not find rhl-sap

Expected Results:  I expected to find rhl-sap

Additional info:

For now I'll just report against something else (e.g. documentation)
Comment 1 David Lawrence 2002-12-10 11:27:59 EST
It should be under Red Hat Linux listed as rhl-sap. You can see the list of
supported components at 

http://bugzilla.redhat.com/bugzilla/describecomponents.cgi?product=Red+Hat+Linux

Note You need to log in before you can comment on or make changes to this bug.